﻿
.page .grid_new2 .primary-color {
    margin-bottom: 0 !important;
}

.page .grid_new1 .primary-color {
    margin-bottom: 0 !important;
}


.primary-color {
  color: #484848; }

.row .primary-color h3:before {
	background:none;
}
.stat_no{font-family:helvetica neue,Helvetica,Arial,sans-serif;font-size:28px;letter-spacing:normal;text-transform:none;color:#42474c!important}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}
.list-carousel__container{position:relative;margin-left:auto;margin-right:auto;max-width:76.5rem;padding-left:.75rem;padding-right:.75rem}


header .nav .menu-item a {
  color: #282828;
}


.nav .menu-item {
  display: inline-block;
  padding-top: 18px;
  padding-bottom: 18px;
  position: relative;
  font-family: "Cera Basic Bold";
}


.nav .menu-item-has-children:hover .sub-menu,
.nav .menu-item-has-children.out .sub-menu {
  display: block;
}


.menu-item a {
  padding: 10px !important;
}


.frontpage .big-item-wrap .big-item-description {
	font-size: 12px;
	font-weight: normal;
	word-wrap: break-word;
	margin-bottom:10px;
}

      #bwg_container1_0 #bwg_container2_0 .bwg_slideshow_image_second_spun_0 {
        width: inherit;
        height: inherit;
        display: table-cell;
        filter: Alpha(opacity=0);
        opacity: 0;
        position: absolute;
        vertical-align: middle;
        z-index: 1;
      }


.has-post-thumbnail .entry-featured{border-bottom:none; box-shadow:none;}
.td-theme-slider .slide-meta-cat a{font-family:roboto,sans-serif;font-size:12px;font-weight:500;text-transform:uppercase;display:inline-block;margin:0 0 5px;padding:4px 7px 3px;line-height:14px;background-color:rgba(0,0,0,.7);-webkit-transition:background-color .3s ease;-moz-transition:background-color .3s ease;-o-transition:background-color .3s ease;transition:background-color .3s ease}
.td-theme-slider:hover .slide-meta-cat a{background-color:#e20050}
.td-md-is-android .td-theme-slider .slide-meta-cat a{padding:4px 5px 2px}


.single .exp-comments {
    margin-top: 50px;
}

.single .exp-comments-without-content,
.single .exp-comments-content-protected {
    margin-top: 20px;
}

.single .exp-comments-closed p {
    margin: 0;
}


.exp-comments * + .comment-respond {
    margin-top: 40px;
}


.exp-comments .comment-respond .form-submit {
    margin-bottom : 0;
}


.exp-comments .comment-respond .exp-comment-form {
    margin: 0;
}


.exp-comments-closed {
    margin: 30px 0 0 0;
    font-weight: 600;
    color: #313233;
}

.exp-comments-without-content .exp-comments-closed {
    margin: 0;
}


.exp-comments-title {
    color:  #3B3A3A;
    font-size:  12px;
    text-transform:  uppercase;
    line-height:  22px;
    letter-spacing:  0.6px;
    margin-bottom:  20px;
}
#footer .subscribe{background-color:rgba(0,0,0,0.08)}
#footer .subscribe .container{padding-bottom:28px !important;padding:30px 35px 30px !important}
#footer .subscribe h4{font-weight:300;float:left;letter-spacing:0.03em;line-height:34px;margin:0}
#footer .subscribe .newsletterForm{text-align:center}
#footer .subscribe .newsletterForm .newsletterForm div.input{float:none;margin-bottom:10px;padding:10px 8px 0 8px;text-align:center}
#footer .subscribe .newsletterForm .newsletterForm input{border:1px solid #000;font-size:14px;line-height:1.4em;padding:8px 6px;font-family:Arial, sans-serif;box-sizing:border-box}
#footer .subscribe .btn.submit{background-color:#fdd733;color:#333;border-color:#DCC048;padding:6px 24px}
#footer .subscribe .btn.submit:hover{background-color:#E2B701}

.col-fixed-127,.col-fixed-50{height:100%;position:absolute}
.col-fixed-127{width:127px;margin-left:15px;margin-right:15px}

.translate_google {
border: 0;
display: inline;
margin: 0;
padding: 0;
vertical-align: bottom;
}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
 #pg-363-0 , #pg-363-1 , #pg-363-2 , #pg-363-3 , #pg-363-4 , #pg-363-5 , #pg-363-6 , #pg-363-7 , #pg-363-8 , #pl-363 .so-panel , #pl-363 .so-panel:last-child { margin-bottom:0px }
 #pl-w5b142e34c0cd3 .so-panel , #pl-w5b142e34c0cd3 .so-panel:last-child { margin-bottom:0px }
#header .mobile-nav,#header .hamburger-menu{display:none}
#header .mobile-nav{display:none;background-color:#2e2f35;position:absolute;top:60px;left:0px;width:100%;padding:20px 0px}
#header .mobile-nav li{text-align:center;padding:9px 0px}
#header .mobile-nav li a{color:#fff;text-decoration:none;font-size:22px;line-height:30px;font-family:"Open Sans",sans-serif;font-weight:100;padding:0px 12px}
#header .mobile-nav li.members-login a{color:#fbd106}
#header .mobile-nav .agency-nav.open{position:relative;display:block;padding-bottom:0px}
#header .mobile-nav .agency-nav.open:before{content:"";position:absolute;border-top:1px solid #999;display:inline-block;width:10%;margin:0 auto;text-align:center;top:15px;left:45%}
#header .mobile-nav.open{display:block}
body.network-bar-on #header .mobile-nav{top:91px}
img.mob_service_img{float:right}


.testimonial-author {
	color:#ce242b;
}

		 

	  .huge_it_slideshow_image_1 {
			
	  }

.twitter-sidebar,.faithful-sidebar{width:90%;margin:10px auto 0;}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-6{width:50%}

#colophon .widget_nav_menu .menu-item {
  padding-bottom: 0;
}

#colophon .widget_nav_menu .menu-item a {
  display: block;
  padding-bottom: 3px;
  margin-bottom: 3px;
  border-bottom: 1px solid #b9b9b9;
}
.header-searchform-input .ui-autocomplete li:hover .search-title,.header-searchform-input .ui-autocomplete li:hover .search-date,.header-searchform-input .ui-autocomplete li:hover i,#helpme-main-navigation ul ul.sub-menu a.menu-item-link:hover i{color:#ffffff;}
.main-navigation-ul li.menu-item,.helpme-vertical-menu li.menu-item,.main-navigation-ul li.sub-menu,.sticky-header-padding,.secondary-header-space{display:none !important;}
#page-wrapper{position:relative;width:100%;min-height:100%;padding:0px;margin:0 auto 0 auto;padding:0px 0 0px 0;min-width:960px;}




body:not(.front-page) #page-wrapper {
    padding-top: 148px;
    min-width: inherit;
}


.sticky_header body:not(.front-page) #page-wrapper {
	padding-top: 65px;
}


	.nav_open #page-wrapper {
	    overflow: hidden;
	    width: 100vw;
	    height: 100vh;
	}
.row{display:-ms-flexbox;display:flex;-ms-flex-wrap:wrap;flex-wrap:wrap;margin-right:-15px;margin-left:-15px}
.menu .search #bigger_font,.menu .search #smaller_font {    display: none;    height: 35px;    width: 35px;    cursor: pointer;    float: left;    line-height: 2rem;    border: 1px solid #c5c5c4;    text-align: center;}
.menu .search #smaller_font {    margin-right: 10px;    border-left: none;}
    .menu .search #bigger_font,    .menu .search #smaller_font {        display: inline-block;    }

.right {float:right;}

#header .right {margin:25px 0 8px 0;}

#header .right a {
	color:#868686; 
	font-family:arial !important; 
	font-size:11px; 
	margin:0px 18px 2px 0; 
	text-decoration:none;
    font-weight: normal;
}

#header .right a:hover {
	color:#000000; 
	font-family:arial !important; 
	font-size:11px; 
}
.header-banner .header-promotion{background-color:#000;color:#bcbcbc;text-align:center;font-size:14px;text-transform:capitalize;position:relative}

.header-banner .header-promotion p{color: #000000;}
.bg-primary{background-color:#043254;}
.footer .bg-primary .block-menu{border-bottom:1px solid #1e5095;}
.footer .bg-primary .block-menu.last{border-bottom:0;}
.footer .bg-primary{padding-bottom:1.5em;}

.stats-container table tbody tr.success td {
}

.table-container table tbody tr.success td {
}

.white-panel table tbody tr.success td {
    background: #ebf4f6;
}

.admin-panel table tbody tr.success td {
    background: #ebf4f6;
}
#navi-links{line-height:20px;padding-top:5px}
a:hover,.liisingap a,.liisingn a,.linksinine a,.uued a,.detail a,.uudis a,.read_comments a,.foorum a,.commonText a,.my_ad_detail1 a,.my_ad_detail2 a,.my_ad_link a,.foorumTableHeader3,.sin,.sin a:hover,.color-link,a#showPhone,body .revColor:hover,body a.revColor:hover{color:#0066CC}
.uued a:hover,.detail a:hover,.uudis a:hover,.read_comments a:hover,.foorum a:hover,.commonText a:hover,.my_ad_detail1 a:hover,.my_ad_detail2 a:hover,.my_ad_link a:hover,.sin a,.my_ad_order a:hover,.normalAlt,.alt-currency,.color-link:hover,a#showPhone:hover{color:#666666}
.sin{font-size:10px;font-weight:normal;text-decoration:none}
.sin a{font-size:10px;font-weight:normal;text-decoration:underline}


.about .about-item h3{
	font-size:27px;
	line-height:35px;
	font-weight:bold;
}
	

.about .about-item.rside-para p{
	margin-top:20px;
}


.about .about-item h4{
	font-size:18px;
	font-weight:600;
	min-width:300px;
	margin-bottom:5px;
	margin-left: 30px;
	color:#656565;
}


.about .about-item h4 i{
	font-size:22px;
	margin-right:10px;
}

	.about-item p{
	font-size:.9em;
	line-height: 20px;
	}


	
	
	
	
	.about .about-item{
		min-width: 250px;
		margin:0 auto;
		margin-bottom:5px;
	}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
